paddlespeech.t2s.frontend package
=================================

.. automodule:: paddlespeech.t2s.frontend
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.frontend.normalizer
   paddlespeech.t2s.frontend.zh_normalization

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.frontend.arpabet
   paddlespeech.t2s.frontend.generate_lexicon
   paddlespeech.t2s.frontend.phonectic
   paddlespeech.t2s.frontend.punctuation
   paddlespeech.t2s.frontend.tone_sandhi
   paddlespeech.t2s.frontend.vocab
   paddlespeech.t2s.frontend.zh_frontend
